﻿
* {
margin:0;
padding:0;
outline:0;
}
body {
text-align:center;
}
#scroll {
   
	width: 624px; height: 120px;
	text-indent: 0px;
	background: #1E2937;
	
	font-family:Arial;
	color: #000000;
	text-decoration: none;
	list-style-type: none;
    list-style-position:inside;
    padding:0 0 0 0px;
}
#scroll ul {
float:left;
margin-right:-999em;
white-space:nowrap;
list-style:none;
}
#scroll li {
margin:10px;
text-align:center;
float:left;
display:inline;           
}

#scroll img {
    
    border:1px solid black;
   
display:block;
}

#scroll a:active img, #scroll a:focus img, #scroll a:hover img {
border:1px solid #9C9C9C;
}


#scroll a {
text-decoration:none;
font-weight:bold;
color:#000
}

.activeVideo{
    color:#9C9C9C;
    font-family:Arial;
    z-index:2;
}

.activeVideo img
{
    border:1px solid #9C9C9C !important;
    
}

#scroll span {
padding:5px 0 0;
display:block;
}
/* ------------- Flexcroll CSS ------------ */
.scrollgeneric {
line-height:1px;
font-size:1px;
position:absolute;
top:0;left:0;
}
.hscrollerbase {
height:5px;
background:#9C9C9C;
}
.hscrollerbar {
height:5px;
background:#000;
cursor:e-resize;
padding:3px;
}
.hscrollerbar:hover {
background:#222;
border:1px solid #222;
}


span.dropt {background: #ffeedd; }
span.dropt:hover {text-decoration: none; color: #ffffff; z-index: 6; }
span.dropt span {position: absolute; left: -9999px;
  margin: 20px 0 0 0px; padding: 3px 3px 3px 3px;
  z-index: 6;}
span.dropt:hover span {left: 37%; } 
span.dropt span {position: absolute; left: -9999px;
  margin: 4px 0 0 0px; padding: 3px 3px 3px 3px; 
}
span.dropt:hover span {  z-index:6;  } 
span.dropt:hover span {font-family: helvetica;}




.TimeCodes {
align-content: left;
	width: 680px; height: 200px;
	text-indent: 0px;
	background: #545454;
	box-shadow: inset 0 3px 10px rgba(0,0,0,.85);
	-webkit-box-shadow: inset 0 3px 10px rgba(0,0,0,.85);
	-moz-box-shadow: inset 0 3px 10px rgba(0,0,0,.85);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	font-family: helvetica;
	color: #000000;
	text-decoration: none;
	list-style-type: none;
        list-style-position:inside;
        margin-left:50px;
        padding:0 0 0 0px;
margin-top: -20px;
        
}

.TimeCodes li {
	display: block;
	float: left;
	list-style-type: none;
	 list-style: none;
 margin-left: 0;
 padding:30px 0 0 5px;
 line-height:200%

}

.TimeCodes a {
text-indent: 0px;
display: block;
background: #000;
border: 1px solid #666;
height: 75px; width: 120px;
margin: 0;
color: #ffffff;
text-decoration: none;
text-align:center;
margin: 0;
list-style-type: none;
list-style-position:inside;
margin:0;
line-height:200%;

}


.TimeCodes a:hover {
list-style-type: none;
	border: 1px solid #fff;

}

.descText
{
    color:aliceblue;
    font-weight:normal;
    font-family:Arial;
    font-size:14px;
}

.descImage
{
    width:120px;
    height:75px;
}


iframe{height:1px;width:1px;overflow:hidden;visibility:hidden;}
